/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "Vindue";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "62"; */
"62.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "63"; */
"63.title" = "Annuller";

/* Class = "NSButtonCell"; title = "Rename"; ObjectID = "64"; */
"64.title" = "Omdøb";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "65"; */
"65.title" = "Slet";

/* Class = "NSButtonCell"; title = "Duplicate"; ObjectID = "66"; */
"66.title" = "Dubler";

/* Class = "NSTextFieldCell"; title = "Preset color palettes:"; ObjectID = "67"; */
"67.title" = "Arkiverede farvepaletter:";

/* Class = "NSTextFieldCell"; title = "Edit palette:"; ObjectID = "68"; */
"68.title" = "Rediger palette:";
